HTH-C.com - Forum
Latest News Latest Threads
Neuerung: Persönliche Galerie
Informationen zur Übernahme der Erweite..
HTH Blog - Version 2.0
#HTH.Systems - Betatester gesucht
Neueröffnung - PHPKit-Award.de
HTH Webchat v3
Letzter Beitrag Happy Birthday Bottyline Weiblicher Benutzer Heute, 0:00 Zeit der letzten Antwort
Letzter Beitrag Herzlich Willkommen Botty Männlicher Benutzer 19.06.2018 - 13:16 Zeit der letzten Antwort
Letzter Beitrag ASCE installiert oder nicht? WEBI Männlicher Benutzer 13.06.2018 - 20:54 Zeit der letzten Antwort
Letzter Beitrag HTH-C.com - Fußball Tipprunde - v2 WEBI Männlicher Benutzer 11.06.2018 - 10:32 Zeit der letzten Antwort
Letzter Beitrag in 2012. Bradford said that definitely w.. hfy962464 Weiblicher Benutzer 28.04.2018 - 10:59 Zeit der letzten Antwort
 36.275 Posts & 4.920 Themen in 78 Foren
Forenübersicht » Support / Hilfe » PHPKit 1.6.4 & 1.6.5 & 1.6.6 » Support » 1.6.6-DLInfos lassen sich nich..

1.6.6-DLInfos lassen sich nicht mit ASCE installieren
3 Beiträge in diesem Thema
 Seiten (1):    1  
06.04.2015 - 20:06 Uhr
Beitrag: #1
HiHo,

das nachfolgende Addon lässt sich nicht installieren.
Ich erhalte nachfolgende Meldung beim Simulationsdurchlauf.

Datei: 2
Editierabschnitt: andreaslindner/pkinc/admintpl/content/compose_step3_4.htm
Datei wurde gefunden: ./../pkinc/admintpl/content/compose_step3_4.htm
Aktion SEARCH nicht erfolgreich! Suchstring wurde nicht gefunden!
Suchstring nicht gefunden:



1
2
3
4
5
6
7

PHP-Quelltext

 
 <tr>
  <
td class="left">Gr&ouml;sse der Downloaddatei<br />
    <
font class="small">Angabe in kByte.</font></td>
  <
td class="right">
    <
input type="text" size="10" name="cont_filesize" value="$contentinfo[content_filesize]style="text-align: right"></td>
 </
tr>



Wenn ich die /pkinc/admintpl/content/compose_step3_4.htm manuell öffne steht aber der o.a. Code in der Datei.

Weiter geht es:


Datei wurde gefunden: ./../pkinc/public/download.php
Aktion SEARCH nicht erfolgreich! Suchstring wurde nicht gefunden!



1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16

PHP-Quelltext


            if($download_file=='')
                
$download_file=basename($d);
            
$sn=explode("/",$d);
            if(
is_array($sn))
                {
                if(
$sn[0]!='http:' && $sn[0]!='ftp:')
                    {
                    
$download_server=preg_replace("/(.*)@/","",basename($_SERVER['SERVER_NAME']));
                    }
                else
                    {
                    
$download_server=$sn[2];
                    }
                }
            }


Auch dieser Codeabschnitt ist vorhanden.

Was soll ich machen?

 
Zum Anfang der Seite
07.04.2015 - 17:05 Uhr
Beitrag: #2
Ist der übliche Fehler:
Leerzeichen am Ende einer Zeile oder Tabulatoren (Tabs) fehlen - warum auch immer.

Hab in Anhang die abgeänderte Install-XML gesetzt. Müsste eigentlich funktionieren  


 
Zum Anfang der Seite
09.04.2015 - 10:36 Uhr
Beitrag: #3
Oki, hat wunderbar funktioniert. Danke

 
Zum Anfang der Seite
 Seiten (1):    1  

Ähnliche Themen
 
Support Support » phpkit 1.6.6, ASCE Plugins lassen sich nicht installieren. - Letzte Antwort von Agrypnie am 21.02.13, 17:34 phpkit 1.6.6, ASCE Plugins lassen sich nicht insta..  (21.02.13, 17:34)
Modifikationen Modifikationen » Fehler beim installieren von 1.6.6-DLInfos-HTH-v1.0-Autosource - Letzte Antwort von keinplan am 12.02.13, 18:34 Fehler beim installieren von 1.6.6-DLInfos-HTH-v1...  (12.02.13, 18:34)
Support Support » Kann Link us v 1.0 nicht installieren (1.6.1) - Letzte Antwort von -=TSA=-BouRne am 25.01.08, 14:25 Kann Link us v 1.0 nicht installieren (1.6.1)  (25.01.08, 14:25)
Support Support » 1.6.6: Die Usercenter.Navbox aktualisiert sich nicht? - Letzte Antwort von zafirab19cdti am 03.11.16, 00:11 1.6.6: Die Usercenter.Navbox aktualisiert sich nic..  (03.11.16, 00:11)
Support Support » Adminberreich lässt sich nicht mehr ändern. - Letzte Antwort von k!r!ka am 21.06.09, 21:26 Adminberreich lässt sich nicht mehr ändern.  (21.06.09, 21:26)

HTH-C.com - Webmedien & Community